 .u-section-1 {
  min-height: 1776px;
}

.u-section-1 .u-image-1 {
  width: 858px;
  min-height: 1552px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: repeat;
  background-image: url("images/441770cf6dcf21b47db4d293bd0d35ab.jpg");
  background-size: auto;
  --border-color-var: #796b6c;
  border-style: double;
  margin: 94px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 824px;
  min-height: 85px;
  height: auto;
  --border-color-var: #796b6c;
  border-style: double;
  margin: 639px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-2 {
  width: 127px;
  height: 75px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 127px;
  height: 75px;
  margin: -75px auto 0 139px;
}

.u-section-1 .u-image-4 {
  width: 127px;
  height: 75px;
  margin: -75px auto 0 275px;
}

.u-section-1 .u-image-5 {
  width: 127px;
  height: 75px;
  margin: -75px 274px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 127px;
  height: 75px;
  margin: -75px 137px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 127px;
  height: 75px;
  margin: -75px 0 0 auto;
}

.u-section-1 .u-group-3 {
  width: 829px;
  min-height: 174px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  margin: -713px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-8 {
  width: 488px;
  height: 283px;
  margin: -119px auto 0 -15px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  --text-color-var: #796b6c;
  font-size: 3.75rem;
  margin: -126px 42px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 0 76px 0 auto;
}

.u-section-1 .u-group-4 {
  width: 206px;
  min-height: 403px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  margin: 31px auto 0 11px;
}

.u-section-1 .u-container-layout-4 {
  padding: 16px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 8px 22px 0 auto;
  padding: 10px 17px 10px 16px;
}

.u-section-1 .u-image-9 {
  width: 26px;
  height: 24px;
  margin: -31px auto 0 19px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 20px auto 0 52px;
  padding: 10px 3px 10px 2px;
}

.u-section-1 .u-image-10 {
  width: 25px;
  height: 23px;
  margin: -30px auto 0 20px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 20px auto 0 52px;
  padding: 10px 35px 10px 34px;
}

.u-section-1 .u-image-11 {
  width: 25px;
  height: 23px;
  margin: -32px auto 0 20px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 22px 19px 0 auto;
  padding: 10px 16px 10px 14px;
}

.u-section-1 .u-image-12 {
  width: 25px;
  height: 23px;
  margin: -30px auto 0 20px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 20px auto 0 52px;
  padding: 10px 27px 10px 26px;
}

.u-section-1 .u-image-13 {
  width: 25px;
  height: 23px;
  margin: -31px auto 0 20px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 26px 31px 0;
}

.u-section-1 .u-group-5 {
  width: 360px;
  min-height: 401px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  margin: -403px 13px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-14 {
  height: 48px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.875rem;
  --text-color-var: #796b6c;
  width: 164px;
  margin: 0 auto;
}

.u-section-1 .u-image-15 {
  width: 145px;
  height: 145px;
  margin: -1px 10px 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: -139px 143px 0 10px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 11px 10px 0;
}

.u-section-1 .u-image-16 {
  height: 46px;
  transform-origin: center center;
  margin-top: 2px;
  margin-bottom: -3px;
  transform: scaleY(-1);
}

.u-section-1 .u-image-17 {
  width: 252px;
  height: 367px;
  margin: -386px auto 0 220px;
}

.u-section-1 .u-image-18 {
  width: 821px;
  height: 72px;
  margin: 99px auto 0;
}

.u-section-1 .u-group-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  width: 208px;
  min-height: 270px;
  height: auto;
  margin: 0 auto 0 12px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0 17px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  --text-color-var: #796b6c;
  width: 119px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 13px 13px 0;
}

.u-section-1 .u-image-19 {
  background-image: url("images/matikanefukukitaru-uma-musume.gif");
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  width: 392px;
  min-height: 464px;
  height: auto;
  margin: -267px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-8 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  width: 206px;
  min-height: 408px;
  height: auto;
  margin: -467px 12px 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 17px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  --text-color-var: #796b6c;
  width: 135px;
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-hover-color-var: #796b6c;
  margin: 8px auto 0 22px;
  padding: 10px 30px 10px 28px;
}

.u-section-1 .u-image-20 {
  width: 26px;
  height: 24px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -31px 15px 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --text-hover-color-var: #796b6c;
  margin: 20px auto 0 22px;
  padding: 10px 40px 10px 38px;
}

.u-section-1 .u-image-21 {
  width: 26px;
  height: 24px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -31px 15px 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --text-hover-color-var: #796b6c;
  margin: 19px auto 0 22px;
  padding: 10px 21px 10px 20px;
}

.u-section-1 .u-image-22 {
  width: 26px;
  height: 24px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -32px 15px 0 auto;
}

.u-section-1 .u-group-9 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  width: 208px;
  min-height: 126px;
  height: auto;
  margin: -126px auto 0 12px;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-23 {
  width: 161px;
  height: 56px;
  margin: 0 auto;
}

.u-section-1 .u-image-24 {
  width: 222px;
  height: 82px;
  margin: -28px auto 0 4px;
}

.u-section-1 .u-image-25 {
  width: 222px;
  height: 82px;
  margin: -82px 5px 0 auto;
}

.u-section-1 .u-image-26 {
  width: 137px;
  height: 196px;
  object-position: 0% 50%;
  margin: -602px auto 0 -19px;
}

.u-section-1 .u-image-27 {
  width: 137px;
  height: 196px;
  object-position: 0% 50%;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -196px -19px 0 auto;
}

.u-section-1 .u-image-28 {
  --border-color-var: #796b6c;
  border-style: double;
  width: 208px;
  min-height: 270px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/e8299b051290c1521d5785c7945cc306.jpg");
  background-size: cover;
  margin: 427px auto 0 14px;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 0 17px;
}

.u-section-1 .u-group-11 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --border-color-var: #796b6c;
  border-style: double;
  width: 592px;
  min-height: 271px;
  height: auto;
  margin: -271px 12px 0 auto;
}

.u-section-1 .u-container-layout-11 {
  padding: 17px 0 0;
}

.u-section-1 .u-group-12 {
  --radius: 30px;
  min-height: 233px;
  width: 512px;
  height: auto;
  --border-color-var: #796b6c;
  margin: 1px auto 0 15px;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-image-29 {
  width: 84px;
  --radius: 100px;
  height: 84px;
  margin: 5px auto 0 9px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.125rem;
  --text-color-var: #796b6c;
  margin: -70px auto 0 99px;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 auto 0 98px;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 16px -11px 0 9px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  margin: 14px -11px 0 9px;
}

.u-section-1 .u-image-30 {
  width: 858px;
  min-height: 98px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: repeat;
  background-image: url("images/441770cf6dcf21b47db4d293bd0d35ab.jpg");
  background-size: auto;
  --border-color-var: #796b6c;
  border-style: double;
  margin: 16px auto;
}

.u-section-1 .u-container-layout-13 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: 31px 132px 0 446px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  --text-color-var: #796b6c;
  margin: -30px 406px 0 178px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 1557px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 643px;
    height: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: -717px;
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 16px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 22px;
    margin-left: auto;
    padding-right: 1px;
    padding-left: 1px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 22px;
    padding-right: 15px;
    padding-left: 13px;
  }

  .u-section-1 .u-image-12 {
    margin-top: -29px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 22px;
    margin-left: auto;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-image-14 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 3px;
  }

  .u-section-1 .u-image-15 {
    margin-top: -2px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -141px;
    margin-right: 136px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-image-16 {
    margin-top: 10px;
    margin-bottom: -1px;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-19 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    width: 80px;
    margin-top: 15px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 18px;
    padding-right: 32px;
    padding-left: 30px;
  }

  .u-section-1 .u-image-20 {
    margin-top: -32px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-7 {
    padding-left: 40px;
  }

  .u-section-1 .u-image-21 {
    margin-right: 12px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 17px;
    margin-left: 24px;
  }

  .u-section-1 .u-image-22 {
    margin-right: 14px;
  }

  .u-section-1 .u-group-9 {
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-image-23 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-28 {
    height: auto;
  }

  .u-section-1 .u-group-11 {
    height: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-group-12 {
    width: 516px;
    min-height: 241px;
    margin-top: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-image-29 {
    margin-top: 7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -73px;
    margin-left: 97px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    font-size: 1rem;
    margin-top: -6px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 24px;
    margin-right: 14px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-image-30 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
    min-height: 1552px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-top: 631px;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
    margin-top: -705px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 0;
  }

  .u-section-1 .u-image-18 {
    width: 720px;
    height: 63px;
  }

  .u-section-1 .u-image-20 {
    margin-top: -31px;
  }

  .u-section-1 .u-image-29 {
    margin-top: 5px;
  }

  .u-section-1 .u-image-30 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 63px;
    margin-left: 377px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 337px;
    margin-left: 109px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    min-height: 1787px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-top: 872px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
    margin-top: -946px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-14 {
    margin-top: 142px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-7 {
    margin-top: 100px;
  }

  .u-section-1 .u-image-16 {
    margin-top: 63px;
  }

  .u-section-1 .u-image-18 {
    width: 540px;
    height: 47px;
  }

  .u-section-1 .u-group-11 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-30 {
    width: 540px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 247px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    min-height: 1766px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: 851px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 213px;
  }

  .u-section-1 .u-image-5 {
    margin-right: 213px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
    margin-top: -925px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 197px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -40px;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-image-14 {
    height: 45px;
    margin-top: 168px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 162px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 129px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 76px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-16 {
    height: 44px;
    margin-top: 62px;
  }

  .u-section-1 .u-image-17 {
    margin-left: 88px;
  }

  .u-section-1 .u-image-18 {
    width: 340px;
    height: 30px;
  }

  .u-section-1 .u-image-19 {
    width: 340px;
  }

  .u-section-1 .u-group-11 {
    width: 340px;
  }

  .u-section-1 .u-group-12 {
    width: 340px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-30 {
    width: 340px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 60px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 66px;
    margin-left: 0;
  }
}.scrollbox {
overflow:auto;
}